---
connect_client_admin_username: "{{ management_admin_username }}"
connect_client_admin_password: "{{ management_admin_password }}"

current_realm_name: "{{ management_oidc_realm }}"

current_realm_clients:
  - name: "{{ management_oidc_client_id }}"
    clientId: "{{ management_oidc_client_id }}"
    admin_url: "{{ shared_service_url_management }}/"
    root_url: "{{ shared_service_url_management }}/"
    redirect_uris:
      - "{{ shared_service_url_management }}/*"
    secret: "{{ management_oidc_client_secret }}"
    web_origins:
      - "{{ shared_service_url_management }}"

current_realm_users:
  - username: "{{ management_admin_username }}"
    password: "{{ management_admin_password }}"
    email: "{{ connect_admin_email }}"
    requiredActions: []

current_realm_admin_users: []
